ostree 2020.3-2.0

Architecture: i686
Repository: i686/extra
Description: not found in pkg-api
Upstream URL:
License(s): not found in pkg-api
Package Size: B
Installed Size: B
Build Date: not found in pkg-api
Last Updated: 2020-05-29 11:44:28

Dependencies (90)

  • avahi
  • fuse2
  • glib2
  • gpgme
  • libarchive
  • libsoup
  • openssl
  • util-linux
  • xz
  • zlib
  • e2fsprogs (make)
  • git (make)
  • gobject-introspection (make)
  • gtk-doc (make)
  • libxslt (make)
  • python (make)
  • systemd (make)
  • cpio (check)
  • elfutils (check)
  • gjs (check)
  • parallel (check)
  • syslinux (check)
  • libarchive.so.13 (libarchive) (link)
  • libavahi-client.so.3 (avahi) (link)
  • libavahi-common.so.3 (avahi) (link)
  • libavahi-glib.so.1 (avahi) (link)
  • libc.so.6 (aarch64-linux-gnu-glibc, glibc) (link)
  • libc.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libc.so.6-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libc.so.6-GLIBC_2.1.3-0x09691f73 (glibc) (link)
  • libc.so.6-GLIBC_2.11-0x06969191 (glibc) (link)
  • libc.so.6-GLIBC_2.14-0x06969194 (glibc) (link)
  • libc.so.6-GLIBC_2.17-0x06969197 (glibc) (link)
  • libc.so.6-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libc.so.6-GLIBC_2.27-0x06969187 (glibc) (link)
  • libc.so.6-GLIBC_2.28-0x06969188 (glibc) (link)
  • libc.so.6-GLIBC_2.3-0x0d696913 (glibc) (link)
  • libc.so.6-GLIBC_2.3.3-0x09691973 (glibc) (link)
  • libc.so.6-GLIBC_2.3.4-0x09691974 (glibc) (link)
  • libc.so.6-GLIBC_2.4-0x0d696914 (glibc) (link)
  • libc.so.6-GLIBC_2.6-0x0d696916 (glibc) (link)
  • libc.so.6-GLIBC_2.7-0x0d696917 (glibc) (link)
  • libcrypto.so.1.1 (openssl) (link)
  • libcrypto.so.1.1-OPENSSL_1_1_0-0x066d1f10 (openssl) (link)
  • libfuse.so.2 (fuse2) (link)
  • libfuse.so.2-FUSE_2.5-0x0a7b21a5 (fuse2) (link)
  • libfuse.so.2-FUSE_2.6-0x0a7b21a6 (fuse2) (link)
  • libfuse.so.2-FUSE_2.9-0x0a7b21a9 (fuse2) (link)
  • libgio-2.0.so.0 (glib2) (link)
  • libglib-2.0.so.0 (glib2) (link)
  • libgobject-2.0.so.0 (glib2) (link)
  • libgpg-error.so.0 (libgpg-error) (link)
  • libgpg-error.so.0-GPG_ERROR_1.0-0x0b0b1a20 (libgpg-error) (link)
  • libgpgme.so.11 (gpgme) (link)
  • libgpgme.so.11-GPGME_1.0-0x0c1b7050 (gpgme) (link)
  • libgpgme.so.11-GPGME_1.1-0x0c1b7051 (gpgme) (link)
  • liblzma.so.5 (xz) (link)
  • liblzma.so.5-XZ_5.0-0x05e02810 (xz) (link)
  • libmount.so.1 (libutil-linux) (link)
  • libmount.so.1-MOUNT_2.19-0x03a775e9 (libutil-linux) (link)
  • libmount.so.1-MOUNT_2.24-0x03a775f4 (libutil-linux) (link)
  • libostree-1.so.1 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2016.14-0x0df2df24 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2016.3-0x06df2df3 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2016.4-0x06df2df4 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2016.5-0x06df2df5 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2016.7-0x06df2df7 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2016.8-0x06df2df8 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2017.1-0x06df2ef1 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2017.10-0x0df2ef20 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2017.12-0x0df2ef22 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2017.13-0x0df2ef23 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2017.15-0x0df2ef25 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2017.4-0x06df2ef4 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2017.6-0x06df2ef6 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2017.7-0x06df2ef7 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2018.2-0x06df2ff2 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2018.3-0x06df2ff3 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2018.5-0x06df2ff5 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2018.6-0x06df2ff6 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2019.3-0x06df30f3 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2019.4-0x06df30f4 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2020.1-0x06df37f1 (ostree) (link)
  • libpthread.so.0 (aarch64-linux-gnu-glibc, glibc) (link)
  • libpthread.so.0-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libpthread.so.0-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libsoup-2.4.so.1 (libsoup) (link)
  • libsystemd.so.0 (systemd-libs) (link)
  • libsystemd.so.0-LIBSYSTEMD_209-0x0562c8b9 (systemd-libs) (link)
  • libz.so.1 (zlib) (link)

Required By (7)